[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomActionList.IsShortCut

This action is associated with a shortcut

## Declaration

Source position: actnlist.pas line 117

`public function TCustomActionList.IsShortCut(`
`var Message: TLMKey`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .